<ul >
    <?php
        foreach ($menu as $meni=>$link) {
			isset($link['class']) ? $class = $link['class'] : $class = '';
            // ako ima privilegije za pristup tek tad vidi meni
            if(isset($link['visible'])){
                if($link['visible']){
                    echo "<li>".CHtml::link($link['label'],$link['url'],array('id'=>$class))."</li>";
                }
            } else  echo "<li>".CHtml::link($link['label'],$link['url'],array('id'=>$class))."</li>";
        }
    ?>

</ul>
